SmartBeat SDKにおいて、Android サポートライブラリは利用していますか?

SmartBeat SDKにおいて、サポートライブラリ(バージョン 27 以前で android.support.* としてパッケージ化されたもの)は利用しておりません。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk